View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000003PhotonV4 (Windows Version)[Photon V4] Photon Runnerpublic2014-04-04 20:112014-04-18 19:43
ReporterAdministrator 
Assigned To 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version[Photon V4] V4.09 
Target Version[Photon V4] V4.10Fixed in Version[Photon V4] V4.10 
Summary0000003: Runner fails to detect a non 'PC' game exiting
DescriptionRunner fails to detect a non 'PC' game exiting so in cabinet mode it always loads up frontend/explorer straight away.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2014-04-04 20:11 Administrator New Issue
2014-04-04 20:11 Administrator Fixed in Version => V4.10
2014-04-04 20:12 Administrator Status new => resolved
2014-04-04 22:38 Administrator Target Version => V4.10
2014-04-04 22:56 Administrator Resolution open => fixed
2014-04-05 22:15 Administrator Project Photon V4 => PhotonV4 (Windows Version)
2014-04-18 19:43 Administrator Status resolved => closed


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker